Routes
You're reading version 2025-01-01, which is not the latest. The latest is 2026-04-01: see this page in 2026-04-01.
Get the supported products per company
GEThttps://api.insurely.com/companies/supported-products
Lists each company configured for the calling client, along with the wealth product types that company supports for this client. Each product type carries a collectionSupported flag (the company offers this product type) and a confirmedAtCompany flag (confirmed in production).
Request
Header Parameters
Insurely-Versionstring
Specifies the API version to use. Must match the version of the endpoint you are targeting.
Possible Enum values are
2025-01-01.Responses
cURL
curl https://api.insurely.com/companies/supported-products \
-H "Insurely-Version: 2025-01-01"RESPONSE 200
{
"companies": [
{
"company": "fr-bourso-bank",
"wealthProductTypes": [
{
"collectionSupported": true,
"confirmedAtCompany": true,
"productType": "FRENCH_INVESTMENT"
},
{
"collectionSupported": true,
"confirmedAtCompany": true,
"productType": "LIFE_INSURANCE"
}
]
}
]
}